<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="/home/mpliax/Documents/workspace/vhdl-m806-final-project-sc/vhdl-m806-final-project.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
		<Parameter Name="runs.enableClusterConf" Val="true" Type="bool"/>
	</Parameters>
</Runs>

